<?php
if(AMINA) {
	$menu['menu777'] = array (
		array('777100', '아미나관리', ''.AMINA_URL.'/admin.dashboard.php', 'amina_admin'),
		array('777200', '설정관리', ''.AMINA_URL.'/admin.dashboard.php', 'amina_dashboard'),
		array('777300', '메뉴관리', ''.AMINA_URL.'/admin.menu.php', 'amina_menu'),
		array('777400', '여분필드관리', ''.AMINA_URL.'/admin.extra.php', 'amina_extra'),
		array('777900', 'AP관리', ''.AMINA_URL.'/point.list.php', 'amina_ap'),
	);
} else {
	$menu["menu777"] = array (
		array("777100", "아미나관리", ""),
	    array("777200", "설정관리", AMINA_URL."/admin.dashboard.php"),
	    array("777300", "메뉴관리", AMINA_URL."/admin.menu.php"),
	    array("777400", "여분필드관리", AMINA_URL."/admin.extra.php"),
		array("777900", "AP관리", AMINA_URL."/point.list.php"),
	);
}
?>